Subject: (urth) Unorthodx Eucharists

From: Andrew Bollen <abollen at internode.on.net>
Date: Fri, 03 Dec 2004 00:56:21 +0000

I've just started Wizard & I won't talk about it very directly, but it did reinforce a notion I've had about the inhumi. In the future, I think it is quite obvious that humans on Green & Blue will in the future offer their blood freely to them, somehow or other, and give them the sentience they would otherwise have to steal. How could it be otherwise? Are we to imagine a genocide? Wossiname's description of inhumi mating rituals was almost too heavy-handed in this regard. 

Inhumi desperately aspire to human status - they cross worlds for it; and not so much for themselves, as for their children. I think we know they that they worship Neighbors as gods (the compressed scene on the mountain-top, when Silkhorn is physically in Dorp), because they are the source of sentience, and therefore that they will in future worship humans. 

What is this but a kind of Eucharist? Knight & Wizard just make the theology more explict. Wolfe's stories (at least Latro, Urth, Knight/Wizard) are all set in cosmologies with a hierarchy of powers, where humans have their level, neither highest nor lowest, but part of the chain. those we would regrd a evil, are evil only because we have failed in our duties as middle-management gods. 

I really want to find out what the story has to say about "the lowest god" in Niflheim. Is this a Satan incapable of redembption, or does Mythgadyr ultimately have the task of lifting it up? Do these cosmologies have a place for fundamental Evil, or is apparent evil just the result of poor execution by those who shoudl have redeemed it? 

I'm pretty sure it's the latter. But does that make Wolfe more or less orthodox? 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://listserver.dreamhost.com/pipermail/urth-urth.net/attachments/20041203/e2b15988/attachment.htm